<lint-module
    format="1"
    dir="D:\MI_Note\Notes-master_01\app"
    name=":app"
    type="APP"
    maven="Notes-master_01:app:"
    gradle="7.4.2"
    buildFolder="build"
    bootClassPath="C:\Users\conquer\AppData\Local\Android\Sdk\platforms\android-33\android.jar;C:\Users\conquer\AppData\Local\Android\Sdk\platforms\android-33\optional\org.apache.http.legacy.jar;C:\Users\conquer\AppData\Local\Android\Sdk\build-tools\33.0.2\core-lambda-stubs.jar"
    javaSourceLevel="1.8"
    compileTarget="android-33"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
